Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 152640 - app-emulation/emul-linux-x86-baselibs: OpenSSL multiple issues (CVE-2006-3738)
Summary: app-emulation/emul-linux-x86-baselibs: OpenSSL multiple issues (CVE-2006-3738)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High critical (vote)
Assignee: Gentoo Security
URL: http://www.openssl.org/news/secadv_20...
Whiteboard: A1 [glsa] Falco
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 03:01 UTC by Raphael Marichez (Falco) (RETIRED)
Modified: 2006-12-14 06:03 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Marichez (Falco) (RETIRED) gentoo-dev 2006-10-24 03:01:50 UTC
see bug 145510 or the OpenSSL advisory for the details.
Comment 1 Raphael Marichez (Falco) (RETIRED) gentoo-dev 2006-10-24 03:02:43 UTC
" You have to specify a comment on this change. Please explain your change."
Comment 2 Sune Kloppenborg Jeppesen gentoo-dev 2006-11-24 05:25:52 UTC
Amd64 please provide an updated ebuild.
Comment 3 Matthias Geerdsen (RETIRED) gentoo-dev 2006-12-03 11:44:19 UTC
This has been open over a month now, that is definately too long!

amd64, any news? this needs to be fixed

Comment 4 Olivier Crete (RETIRED) gentoo-dev 2006-12-09 05:36:12 UTC
I'm going away (to Costa Rica yeahaa!) and then to my parents and I won't be back online before jan 2nd... So if you want this thing solved before, you'll have to build it yourself ;)) my scripts are at dev.gentoo.org/~tester/emul
Comment 5 Mike Doty (RETIRED) gentoo-dev 2006-12-09 08:48:42 UTC
I'm building this, should I commit the ebuild to the tree?
Comment 6 Sune Kloppenborg Jeppesen gentoo-dev 2006-12-09 23:58:57 UTC
@Mike, yeah this is long overdue already, please commit.
Comment 7 Daniel Gryniewicz (RETIRED) gentoo-dev 2006-12-11 12:25:03 UTC
I've added emul-linux-x86-baselibs-2.5.5 that fixes this.
Comment 8 Sune Kloppenborg Jeppesen gentoo-dev 2006-12-11 12:50:47 UTC
Thx Dang.

This one is ready for GLSA.-
Comment 9 Raphael Marichez (Falco) (RETIRED) gentoo-dev 2006-12-11 16:19:00 UTC
GLSA 200612-11, thanks amd64 team
Comment 10 Raphael Marichez (Falco) (RETIRED) gentoo-dev 2006-12-14 06:03:43 UTC
glsa 200612-11, thanks amd64 team